/* HEADER */
.header .top-nav li a {
	font-size: 20px;
	line-height: 110px;
}
.header .top-nav > ul > li:hover:after {
	content: '';
	display: block;
	position: absolute;
	width: 12px;
	height: 12px;
	border-width: 0 12px 12px;
	border-style: solid;
	border-color: transparent transparent #fff;
	bottom: -1px;
	left: 50%;
	transform: translateX(-50%);
}
.header .top-nav li:hover a, .header .language .lang a:hover {
    color: #856a3e;
	text-decoration: none;
}
.header .top-nav li:hover > a {
	/*font-weight: 700;*/
}
.header .language .search-wrapper {
	position: relative;
	display: inline-block;
	padding-left: 30px;
}
.header .language .search-wrapper > a {
	display: inline-block;
	width: 40px;
	height: 40px;
	border: 2px solid #856a3e;
	border-radius: 25px;
	text-decoration: none;
}
.header .language .search-wrapper > a .fa-search {
	display: block;
	padding-left: 8px;
	padding-top: 7px;
}
.header .language .searchBox {
	top: 0;
}
.header .language .search {
	width: 200px;
	border-radius: 25px;
	padding: 0 30px 0 10px;
	margin-right: 0;
	height: 40px;
	border: 2px solid #856a3e;
}
.header .language .searchSubmit {
	position: absolute;
	top: 5px;
	right: 5px;
}
.header .language .lang-wrapper {
	display: inline-block; 
	position: relative;
	width: 40px;
	height: 40px;
	margin-left: 20px;
	top: 15px;
}
.header .language .lang-wrapper .lang {
	border-left: none;
	position: absolute;
	width: 40px;
	height: 40px;
	border: 2px solid #856a3e;
	border-radius: 25px;
	white-space: nowrap;
	right: 0;
	transition: width 0.5s, background 0.5s;
	overflow: hidden;
}
.header .language .lang-wrapper .lang.act {
	width: 155px;
	padding: 0 10px;
	background: #fff;
	z-index: 99;
}
.header .language .lang li {
	font-size: 18px;
	padding-left: 25px;
	padding-top: 5px;
}
.header .language .lang li:first-child {
	padding-left: 7px;
}
.header .language .lang li a {
	text-decoration: none;
}
.header .language .lang.act li a {
	color: #333;
}
.header .language .lang.act li a:hover {
	color: #856a3e;
}
.header .top-nav li .subNavWrapper {
    top: 110px;
    left: 0;
    width: 100%;
    height: 360px;
    background-color: rgba(255,255,255,0.8);
	background-image: url("../imagesv4/global/subnavBg.png");
	background-size: 100%;
	background-position: left -1px;
	background-repeat: repeat-x;
    border-radius: 0;
}
.header .top-nav li:hover .subNavWrapper {
    position: fixed;
    top: 110px;
    left: 0;
}
.header .top-nav li .subNavWrapper .subNav {
    width: 100%;
    padding: 40px 63px 0;
}
.header .top-nav li .subNavWrapper .subNav .content {
    max-width: 1290px;
    margin-left: auto;
    margin-right: auto;
	padding: 0;
	display: table;
}
.header .top-nav li .subNavWrapper .subNav.subNav-media .content {
	margin-right: 200px;
}
.header .top-nav li .subNavWrapper .subNav.subNav-respon .content {
	margin-right: 100px;
}
.header .top-nav li .subNavWrapper .subNav .content .col {
    /*width: 25%;
    float: left;*/
	display: table-cell;
	max-width: 400px;
	min-width: 250px;
}
.header .top-nav li .subNavWrapper .subNav.subNav-about .col {
	width: 25%;
}
.header .top-nav li .subNavWrapper .subNav ul.sub-lv {
    min-width: auto;
    padding: 5px 10px 5px 15px;
    position: relative;
}
.header .top-nav li .subNavWrapper .subNav .col:not(:first-child) ul.sub-lv {
	padding-left: 40px;
}
.header .top-nav li .subNavWrapper .subNav ul.sub-lv > li {
    margin-bottom: 5px;
}
.header .top-nav li .subNavWrapper .subNav ul.sub-lv > li > a {
    font-size: 24px;
    color: #a78142;
    white-space: normal;
    border-bottom: none;
    padding: 5px 15px 5px 10px;
	font-weight: 700;
}
.header .top-nav li .subNavWrapper .subNav ul.sub-lv > li > a.sub {
    cursor: default;
}
.header .top-nav li .subNavWrapper .subNav ul.sub-lv > li > a.sub:after {
    content: '';
    display: none;
}
.header .top-nav li .subNavWrapper .subNav ul.sub-lv > li > a:not(.sub):hover {
    color: #d59206;
}
.header .top-nav li .subNavWrapper .subNav ul.sub-lv2 {
    padding: 10px 0;
    background: none;
    min-width: auto;	
    /*max-width: 265px;*/
}
.header .top-nav li .subNavWrapper .subNav ul.sub-lv2 > li {
    margin: 0px 0;
}
.header .top-nav li .subNavWrapper .subNav ul.sub-lv2 > li > a {
    font-size: 19px;
    color: #333;
    white-space: normal;
    border-bottom: none;
    line-height: 24px;
    padding: 0px 10px 0px 10px;
    position: relative;
	margin: 3px 0;
}
.header .top-nav li .subNavWrapper .subNav ul.sub-lv2 > li > a:hover {
    color: #d59206;
}

.mobileMenuWrapper .searchWrapper, .mobileMenuWrapper .mobileMenu, .mobileMenuWrapper .mobileLang , .mobileMenuWrapper .mobileMenu > li.act > ul.mobileSubmenu {
	background: #A78142;
}
.mobileMenuWrapper .mobileMenu > li > a, .mobileMenuWrapper .mobileMenu a {
	border-bottom: 1px solid #ad8a51;
}
.mobileMenuWrapper .mobileMenu .mobileSubmenuLv2 {
	background: #98763e;
}

@media screen and (min-width: 1300px) {
	.header {
		height: 110px;
	}
}
@media screen and (min-width: 1300px) and (max-width: 1499px) {
    .header .top-nav li .subNavWrapper .subNav {
        padding: 40px 25px 0;
    }
}


/* Footer */	
.sitemapWrapper, .footerLogo {
	background-color: #393c3e;
}
.sitemapWrapper .new-container {
	width: auto;
	min-width:  1152px;
	max-width: 1200px;
	padding-left: 40px;
}
.sitemapWrapper .new-row .col {
	width: auto;
}
.sitemapWrapper .title {
	font-size: 30px;
	color: #a78142;
}
.sitemapWrapper a {
	color: #fff; 
	font-size: 18px;
	font-family: "RobotoLight";
}
.footer {
	background: #856a3e;
}
.footer .new-row {
	max-width: 1200px;
	margin: 0 auto;
}
.footer li {
	margin: 0 20px;
}
.footer .footerIcon {
	position: relative !important;
	padding-top: 25px;
	padding-bottom: 50px;
	width: 100%;
	text-align: center; 
	border-bottom: 1px solid #fff;
}
.footer .footer-wrapper .copyright {
	position: relative;
	color: #fff;
	left: auto;
	transform: translateX(0);
	margin-top: 25px;
	margin-bottom: 15px;
}
.footer .footer-wrapper .footerLink {
	position: relative;
	right: auto;
}
.footer .footerLink a {
	color: #fff;
	margin: 0 4px;
}

@media screen and (min-width: 1200px) {
	.sitemapWrapper {
		padding-bottom: 0;
	}
	.footerLogo {
		padding-bottom: 100px;
	}
	.footer .footer-wrapper .copyright {
		float: right;
	}
	.footer .footer-wrapper .footerLink {
		float: left;
		margin-left: -24px;
		margin-top: 40px;
	}
}
@media screen and (max-width: 767px) {
	.footer li {
		margin: 0 10px;
	}
	.footer .footer-wrapper .footerLink {
		margin: 20px -15px 0;
	}
	.footer .footer-wrapper .footerLink li {
		margin: 0 6px;
	}
	.footer .footerLink a {
		margin: 0;
	}
}
